{
  "displayName": "Wortarten",
  "icon": "fa-sitemap",
  "description": "Wortarten sind Kategorien, in die Wörter anhand ihrer grammatischen Funktion und Bedeutung eingeteilt werden, wie zum Beispiel Nomen, Verben, Adjektive und Adverbien.",
  "relatedTopics": [
    "topic5", "topic6", "topic4"
  ],
  "files": [
    "exercise1.pdf"
  ]
}